Search Results (Refine Search)

Search Parameters:
  • Results Type: Overview
  • Keyword (text search): cpe:2.3:o:openbsd:openbsd:4.0:*:*:*:*:*:*:*
There are 21 matching records.
Displaying matches 21 through 21.
Vuln ID Summary CVSS Severity
CVE-2006-5550

The kernel in FreeBSD 6.1 and OpenBSD 4.0 allows local users to cause a denial of service via unspecified vectors involving certain ioctl requests to /dev/crypto.

Published: October 26, 2006; 1:07:00 PM -0400
V3.x:(not available)
V2.0: 4.9 MEDIUM